QGIS Application - Bug report #19616
Default Canvas Size is small and unchangeable
2018-08-13 11:38 PM - Alex Mann

Status: Closed
Priority: Normal
Assignee:

Category: Map Canvas

Affected QGIS version:3.2.1

Operating System: MacOS 10.13.4, High Sierra
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 27443

Description

Disclaimer: I'm new to QGIS, so my apologies in advance for using any incorrect nomenclature.

When opening a new or existing project file, or a new or existing print layout, the size of the default Map View represents a very small

portion of the total workspace. A work around for the project file is to create a new Map View window, dock the window to the workspace,

then resize it. The original Map View will then automatically expand in size. Closing the new Map View, will cause the original Map View to

resize to the total workspace.

However, in Print Layout, toolbar windows may shift the location and resize the page layout view, however, nothing will cause the layout

view to occupy the entirety of the workspace, nor can the layout view be resized manually. | can zoom in and out, pan, etc. but the size of

the viewfield/canvas remains static. See images for examples.

History

#1 - 2018-08-14 11:34 AM - Giovanni Manghi
- Status changed from Open to Feedback

Duplicate of https:/issues.qgis.org/issues/19524 ?

#2 - 2018-08-14 07:04 PM - Alex Mann

Also a Duplicate of https://issues.qgis.org/issues/19545. My apologies for this. Thank you, Giovanni, for notifying me.

#3 - 2018-09-05 01:50 PM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Feedback to Closed
